RubyGems Navigation menu

flocker 1.0.0

Flocker uses a file lock to prevent a Ruby script from running if it's already running.

Versions:

  1. 1.0.0 - November 7, 2013 (4.5 KB)

Authors:

  • Chris Metcalfe

Owners:

B852df205692026b79f4895c409be686

Sha 256 checksum:

de9cb69ceeff5f1d2ebb76fa7f26be68406170bab16e0cd274e23baf56b34ae6

Total downloads 724

For this version 724

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: